<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions_func.html#index__"><span>_</span></a></li>
      <li><a href="functions_func_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_0x71.html#index_q"><span>q</span></a></li>
      <li class="current"><a href="functions_func_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_r">- r -</a></h3><ul>
<li>read()
: <a class="el" href="group__internal_p_g_t_storage_file.html#ga7ae8e91538f183e5744b71fe7b6eaee4">PGTStorageFile</a>
, <a class="el" href="group__internal_p_g_t_storage.html#ga3148e55680c3d0031212ba7e829c681e">PGTStorage</a>
</li>
<li>readURL()
: <a class="el" href="group__internal_p_g_t_storage.html#gad615ece3809389418cc18b099369f2a4">CASClient</a>
</li>
<li>redirectToCas()
: <a class="el" href="group__internal_authentication.html#gae9bfb10cfc63b4eebb4d82b223dcfaa2">CASClient</a>
</li>
<li>remove_attribute()
: <a class="el" href="classphp4_d_o_m_element.html#a13fe5ba662a68ec81a094fc1afd95f31">php4DOMElement</a>
</li>
<li>remove_child()
: <a class="el" href="classphp4_d_o_m_node.html#a484de66747f598d6070ce185ed25cc98">php4DOMNode</a>
</li>
<li>renewAuthentication()
: <a class="el" href="group__public_auth.html#ga62e4c5c20de162ea260d1359c14b54ad">phpCAS</a>
, <a class="el" href="group__internal_authentication.html#ga7bcaa9e312a031c1e331094872f8b18f">CASClient</a>
</li>
<li>replace_child()
: <a class="el" href="classphp4_d_o_m_node.html#a785b84e7f6fbd85b52e64422d4b59d22">php4DOMNode</a>
</li>
<li>retrievePT()
: <a class="el" href="group__internal_p_g_t_storage.html#ga6653e51d995e8a13a2f758f93e7dc7a0">CASClient</a>
, <a class="el" href="group__public_auth.html#ga8db51c365c490fa357f464f2a1f40dd4">phpCAS</a>
</li>
<li>root()
: <a class="el" href="classphp4_d_o_m_document.html#abc8b541313d6a088a2bb57aab5ede8ea">php4DOMDocument</a>
</li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:56 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
